| Home | Libraries | People | FAQ | More

#### buffer (7 of 22 overloads)

Create a new modifiable buffer that represents the given POD array.

    template<
        typename PodType,
        std::size_t N>
    mutable_buffers_1 buffer(
        PodType & data);

###### Return Value

A mutable_buffers_1 value equivalent to:

    mutable_buffers_1(
        static_cast<void*>(data),
        N * sizeof(PodType));